

/*---------------------------------------------------------------------
					Rotate banner
---------------------------------------------------------------------*/

#content-wrapper {
	 background-color: #d6e5e2;
	 padding: 10px;
	 box-shadow:  3px 0px 8px -1px #707170, 
				  -3px 0px 8px -1px #707170;
	 margin: 0;
	 padding: 0;
}
/*
 banner
*/

#banner {
	 margin: 0;
	 background-image: url(../images/Orange.jpg);
	 text-align:left;
	 width:960px;
         height:390px;
	
}

#banner h3{
	padding: 10px;
	font-size: 1em;
	color: #97252b;
	line-height: 25px;
}

#banner p{
	padding: 50px;
	font-size: 1em;
	color: #97252b;
	line-height: 25px;
}

#banner a:link{
	font-weight:800;
	color: #97252b;
	text-decoration: underline;
}

#banner a:visited{
	color: #97252b;
	text-decoration: underline;
}



/*
emergency alert banner
*/

#alert {
	 margin: 0;
	 background-color: #ffffcc;
	 text-align:left;
}

#alert h3{
	font-size: 1em;
	color: #000000;
	padding: 10px;
}

#alert p{
	padding: 10px;
	font-size: 1em;
	color: #cc3300;
	line-height: 25px;
}

#alert a:link{
	font-weight:800;
	color: #97252b;
	text-decoration: underline;
}

#alert a:visited{
	color: #97252b;
	text-decoration: underline;
}

/*
slide styles 
*/

#slides {
    display: none;
	position: relative;
	background-color: #C0C0C0;
	z-index: 0 !important; /* to keep dropdown menu on top of rotating banner */
}

#slides img {
   outline: none;
   border: none;
}

#slides .slidesjs-navigation {
	margin-left: 15px;	
    margin-top: 2px;
}


a.slidesjs-play,
a.slidesjs-stop {
	display: none; /* hack to not diplaying the play/stop button. Otherwise, move these down to the next style */
}

a.slidesjs-next {
    background-image: url(../images/btns-next-prev.png);
	background-position: -12px 0;
    background-repeat: no-repeat;
    display:block;
    width:12px;
    height:18px;
    overflow: hidden;
    text-indent: -9999px;
    position: relative;
	float: left;
	left: 510px;
}

a.slidesjs-previous {
    background-image: url(../images/btns-next-prev.png);
	background-position: 0 0;
    background-repeat: no-repeat;
    display:block;
    width:8px;
    height:18px;
    overflow: hidden;
    text-indent: -9999px;
     position: relative;
	float: left;
	left: 373px;
}

a:hover.slidesjs-next {
    background-position: -12px -18px;
}

a:hover.slidesjs-previous {
  	background-position: 0 -18px;
}

/* Stop/Play button */
/*a.slidesjs-play {
	width:15px;
	background-position: -25px 0;
}

a:hover.slidesjs-play {
  	background-position: -25px -18px;
}

a.slidesjs-stop {
  	width:18px;
  	background-position: -41px 0;
}

a:hover.slidesjs-stop {
  	background-position: -41px -18px;
}*/     

/* Pagination dots */
.slidesjs-pagination {
  	margin-top: 2px;
  	position: relative;
	float: left;
/*	left: 384px;  /*for 4 dots */
	left: 354px; /* for 5 dots */
  	list-style: none;
	
}

.slidesjs-pagination li {
  	position: relative;
	float: left;
  	margin: 0 1px;
	padding: 2px;
}

.slidesjs-pagination li a {
  	display: block;
  	width: 13px;
  	height: 0;
  	padding-top: 13px;
  	background-image: url(../images/pagination.png);
  	background-position: 0 0;
  	overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  	background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
  	background-position: 0 -26px
}

#slides a:link,
#slides a:visited {
  	color: #333
}

#slides a:hover,
#slides a:active {
  	color: #97252b
}

.navbar {
  	overflow: hidden;
}  

/*---------------------------------------------------------------------
					3 Columns
---------------------------------------------------------------------*/
#column_wrapper{
	width: 960px;
}

#column1, #column2, #column3{
	float: left;
	width: 320px;
	margin-left:auto;
	height: 200px;
	padding: 10px 20px 10px 20px;
}

#column1 {
	background-image:url(../images/divider.png); height: 230px;
	background-repeat:no-repeat;
	background-position:right bottom;
	
  }
  #column2
  {
	 background-image:url(../images/divider.png); height: 230px;
	background-repeat:no-repeat;
	background-position:right bottom;
  }
 


#column1 h1{
	font-size: 1em;
	padding: 13px 0px 10px 50px;
	background-image:url(../images/question-icon.png);
	background-repeat:no-repeat;
	background-position:left top;
}

#column2 h2{
	font-size: 1em;
	padding: 13px 0px 10px 50px;
	background-image:url(../images/link-icon.png);
	background-repeat:no-repeat;
	background-position:left top;
}

#column3 h3{
	font-size: 1em;
	padding: 13px 0px 10px 50px;
	background-image:url(../images/key-icon.png);
	background-repeat:no-repeat;
	background-position:left top;
}


.columnlink {
	margin: 0px 0px 10px 20px;
}

.columnlink li{
	display: block;
    background-image: url(../images/link-bullet.png);
    background-repeat: no-repeat;
    background-position: 0px 8px ;
	line-height: 1.4em;
}

.columnlink li a{
	cursor: pointer;
	color: #97252b;
	text-decoration: none;
	font-size: .80em;
	margin-left: 10px;
	outline: none;
}

.columnlink a:hover{
	text-decoration:underline;
}

.columnlink a:selected{
	text-decoration:none;
	color: #97252b;
}